@media print 
{
	.noPrint {display:none;}
}
@media screen
{
	.noScreen {display:none;}
}

BODY
{
   BACKGROUND-COLOR: white;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   FONT-WEIGHT: normal;
   LETTER-SPACING: normal;
   TEXT-TRANSFORM: none;
   WORD-SPACING: normal;
   margin: 0 0 0 0;
   scrollbar-base-color: #d5ecfa;
}

H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
   COLOR: #003366;
}
H1   {   
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:   2em;
   font-weight:   700;
   font-style:   normal;
   text-decoration:   none;
   word-spacing:   normal;
   letter-spacing:   normal;
   text-transform:   none;
   }   
   
H2   {   
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:   1.75em;
   font-weight:   700;
   font-style:   normal;
   text-decoration:   none;
   word-spacing:   normal;
   letter-spacing:   normal;
   text-transform:   none;
   }   
   
H3   {   
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:   1.58em;
   font-weight:   500;
   font-style:   normal;
   text-decoration:   none;
   word-spacing:   normal;
   letter-spacing:   normal;
   text-transform:   none;
   }   
   
H4   {   
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:   1.33em;
   font-weight:   500;
   text-decoration:   none;
   word-spacing:   normal;
   letter-spacing:   normal;
   text-transform:   none;
   }   
   
H5, DT   {   
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:   1em;
   font-weight:   700;
   font-style:   normal;
   text-decoration:   none;
   word-spacing:   normal;
   letter-spacing:   normal;
   text-transform:   none;
   }   
   
H6   {   
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:   .8em;
   font-weight:   700;
   font-style:   normal;
   text-decoration:   none;
   word-spacing:   normal;
   letter-spacing:   normal;
   text-transform:   none;
   }   
   
TFOOT, THEAD   {   
   font-size:   1em;
   word-spacing:   normal;
   letter-spacing:   normal;
   text-transform:   none;
   font-family: Arial, Helvetica, sans-serif;
   }   
   
TH   {   
   vertical-align:   baseline;
   font-size:   1em;
   font-weight:   bold;
   word-spacing:   normal;
   letter-spacing:   normal;
   text-transform:   none;
   font-family: Arial, Helvetica, sans-serif;
   }   


A:link   
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   text-decoration:   none;
   color:   #000099;
   font-size: 9px; 
}   
   
A:visited   
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   text-decoration:   none;
   color:   #000099;
   font-size: 9px; 
}   
   
A:active   
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   text-decoration:   none;
   color:   #000099;
}   
   
A:hover   
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   text-decoration:   underline;
   color:   #000099;
   font-size: 9px; 
}
   
SMALL   {   
   font-size:   .7em;
   }   

BIG   {   
   font-size:   1.17em;
   }   

BLOCKQUOTE, PRE   {   
   font-family:   Courier New, monospace;
   }   
   

UL LI   {   
   list-style-type:   square ;
   }   

UL LI LI   {   
   list-style-type:   disc;
   }   

UL LI LI LI   {   
   list-style-type:   circle;
   }   
   
OL LI   {   
   list-style-type:   decimal;
   }   

OL OL LI   {   
   list-style-type:   lower-alpha;
   }   

OL OL OL LI   {   
   list-style-type:   lower-roman;
   }   

IMG   {
   margin-top: 0px;
   margin-left: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
   }

.ScrollablePanel
{
    overflow: scroll;
    border-right: gainsboro 1px solid;
	border-top: gainsboro 1px solid;
	border-left: gainsboro 1px solid;
	border-bottom: gainsboro 1px solid;
    font-size: 10px;
}
.ChatPanel
{
	border-right: gainsboro 1px solid;
	border-top: gainsboro 1px solid;
	font-size: 10px;
	overflow: auto;
	border-left: gainsboro 1px solid;
	border-bottom: gainsboro 1px solid;
	background-color: #e9e9f0;
}
.ChatTable
{
    border-right: gainsboro 1px solid;
	border-top: gainsboro 1px solid;
	border-left: gainsboro 1px solid;
	border-bottom: gainsboro 1px solid;
    font-size: 10px;
    background-color: #e9e9f0;
}
.ChatButton
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: Black;
   background-image: url(../images/chat/button.jpg);
   border: #000000 1px solid;
}

.MarqueeMessage
{
	font-size: 9px;
	color: #666666;
	font-family: verdana, Arial, Helvetica, sans-serif;
	width: 100%;
	heigth: 15px;
}
.MarqueeContainer
{
	background-image: url(../images/bg_marquee.jpg);
}

.treeView
{
   FONT-FAMILY: verdana, Arial, Helvetica;
   font-size: 9px; 
}

.td_banner_testata
{
   background-repeat: no-repeat;
   background-image: url(../images/banner-testata.gif);
}

.td_menuItem_Testata
{
   border-right: solid 1px #FFFFFF;
}

.a_menuItem_Testata:link
{
   font-family: verdana, Arial, Helvetica;
   font-size: 9px; 
   font-weight: bold;
   text-decoration: none;
   color: #FFFFFF;
   padding-left: 3;
   padding-right: 3;
}
.a_menuItem_Testata:active
{
   font-family: verdana, Arial, Helvetica;
   font-size: 9px; 
   font-weight: bold;
   text-decoration: none;
   color: #FFFFFF;
   padding-left: 3;
   padding-right: 3;
}
.a_menuItem_Testata:visited
{
   font-family: verdana, Arial, Helvetica;
   font-size: 9px; 
   font-weight: bold;
   text-decoration: none;
   color: #FFFFFF;
   padding-left: 3;
   padding-right: 3;
}
.a_menuItem_Testata:hover
{
   font-family: verdana, Arial, Helvetica;
   font-size: 9px; 
   font-weight: bold;
   text-decoration: none;
   color: #FF9900;
   padding-left: 3;
   padding-right: 3;
}

.a_menuItem_SubTestata
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-weight:bold;
	text-decoration: none;
	color: #cc0000;
}
.a_menuItem_SubTestata:link
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-weight:bold;
	text-decoration: none;
	color: #cc0000;
}
.a_menuItem_SubTestata:active
{
   font-family: Verdana, Arial, Helvetica;
   font-size: 10px; 
   font-weight: bold;
   text-decoration: none;
   color: #cc0000;
}
.a_menuItem_SubTestata:visited
{
   font-family: Verdana, Arial, Helvetica;
   font-size: 10px; 
   font-weight: bold;
   text-decoration: none;
   color: #cc0000;
}
.a_menuItem_SubTestata:hover
{
   font-family: Verdana, Arial, Helvetica;
   font-size: 10px; 
   font-weight: bold;
   text-decoration: none;
   color: #FF9900;
}

.continua:link
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	font-weight:bold;
	text-decoration: none;
	color: #ff9900;
}
.continua:active
{
   font-family: Verdana, Arial, Helvetica;
   font-size: 9px; 
   font-weight: bold;
   text-decoration: none;
   color: #ff9900;
}
.continua:visited
{
   font-family: Verdana, Arial, Helvetica;
   font-size: 9px; 
   font-weight: bold;
   text-decoration: none;
   color: #ff9900;
}
.continua:hover
{
   font-family: Verdana, Arial, Helvetica;
   font-size: 9px; 
   font-weight: bold;
   text-decoration: underline;
   color: #ff9900;
}

.td_menuItem_PieDiPagina
{
   border-right: solid 1px DodgerBlue;
}

.a_menuItem_PieDiPagina:link
{
   font-family: verdana, Arial, Helvetica;
   font-size: 9px; 
   font-weight: bold;
   text-decoration: none;
   color: DodgerBlue;
   padding-left: 3;
   padding-right: 3;
}
.a_menuItem_PieDiPagina:active
{
   font-family: verdana, Arial, Helvetica;
   font-size: 9px; 
   font-weight: bold;
   text-decoration: none;
   color: DodgerBlue;
   padding-left: 3;
   padding-right: 3;
}
.a_menuItem_PieDiPagina:visited
{
   font-family: verdana, Arial, Helvetica;
   font-size: 9px; 
   font-weight: bold;
   text-decoration: none;
   color: DodgerBlue;
   padding-left: 3;
   padding-right: 3;
}
.a_menuItem_PieDiPagina:hover
{
   font-family: verdana, Arial, Helvetica;
   font-size: 9px; 
   font-weight: bold;
   text-decoration: none;
   color: #FF9900;
   padding-left: 3;
   padding-right: 3;
}

.standardText
{
   font-family: verdana, Arial, Helvetica;
   font-size: 9px; 
   text-decoration: none;
   color: #000000;
}

.GenericText
{
   font-size: 9px; 
   color: gray;
   font-family: Verdana;
}

.GenericTextBox
{
   font-size: 9px; 
   color: gray;
   font-family: Verdana;
   height: 14pt;
   width: 100px;
}

.GenericMenu
{
   border-right: gray thin solid;
   padding-right: 5px;
   font-size: 9px; 
   color: gray;
   font-family: Verdana;
}

.GenericMenu:hover
{
   font-size: 9px; 
   color: gray;
   font-family: Verdana;
   border-right: gray thin solid;
   padding-right: 5px;
}

.GenericMenu:link
{
   font-size: 9px; 
   color: gray;
   font-family: Verdana;
   border-right: gray thin solid;
   padding-right: 5px;

}

.GenericMenu:visited
{
   font-size: 9px; 
   color: gray;
   font-family: Verdana;
   border-right: gray thin solid;
   padding-right: 5px;
}

.GenericMenu:active
{
   font-size: 9px; 
   color: gray;
   font-family: Verdana;
   border-right: gray thin solid;
   padding-right: 5px;
}

.GenericIcon
{
   width: 16px;
   height: 16px;
}

.GenericErrorText
{
   font-size: 9px; 
   color: red;
   font-style: italic;
   font-family: Verdana;
}

.TrovaViaggioObject
{
   border-right: whitesmoke thin solid;
   border-top: whitesmoke thin solid;
   border-left: whitesmoke thin solid;
   border-bottom: whitesmoke thin solid;
}

.TrovaViaggioNome
{
   padding-right: 5px;
   font-weight: bold;
   font-size: 9px; 
   color: white;
   font-family: Verdana;
   background-color: #ffcc00;
}

.TrovaViaggioItem
{
   padding-right: 5px;
   margin-top: 5px;
   margin-bottom: 5px;
   font-size: 9px; 
   color: blue;
   font-family: Verdana;
   background-color: whitesmoke;
}

.TrovaViaggioItem:hover
{
   padding-right: 5px;
   font-size: 9px; 
   color: blue;
   font-family: Verdana;
   background-color: whitesmoke;
   margin-top: 5px;
   margin-bottom: 5px;
}

.TrovaViaggioItem:link
{
   padding-right: 5px;
   font-size: 9px; 
   color: blue;
   font-family: Verdana;
   background-color: whitesmoke;
   margin-top: 5px;
   margin-bottom: 5px;
}

.TrovaViaggioItem:visited
{
   padding-right: 5px;
   font-size: 9px; 
   color: blue;
   font-family: Verdana;
   background-color: whitesmoke;
   margin-top: 5px;
   margin-bottom: 5px;
}

.TrovaViaggioItem:active
{
   padding-right: 5px;
   font-size: 9px; 
   color: blue;
   font-family: Verdana;
   background-color: whitesmoke;
   margin-top: 5px;
   margin-bottom: 5px;
}
.TrovaAmicoObject
{
   border-right: whitesmoke thin solid;
   border-top: whitesmoke thin solid;
   border-left: whitesmoke thin solid;
   border-bottom: whitesmoke thin solid;
}

.TrovaAmicoNome
{
   padding-right: 5px;
   font-weight: bold;
   font-size: 9px; 
   color: white;
   font-family: Verdana;
   background-color: #339933;
}

.TrovaAmicoItem
{
   padding-right: 5px;
   margin-top: 5px;
   margin-bottom: 5px;
   font-size: 9px; 
   color: blue;
   font-family: Verdana;
   background-color: whitesmoke;
}

.TrovaAmicoItem:hover
{
   padding-right: 5px;
   font-size: 9px; 
   color: blue;
   font-family: Verdana;
   background-color: whitesmoke;
   margin-top: 5px;
   margin-bottom: 5px;
}

.TrovaAmicoItem:link
{
   padding-right: 5px;
   font-size: 9px; 
   color: blue;
   font-family: Verdana;
   background-color: whitesmoke;
   margin-top: 5px;
   margin-bottom: 5px;
}

.TrovaAmicoItem:visited
{
   padding-right: 5px;
   font-size: 9px; 
   color: blue;
   font-family: Verdana;
   background-color: whitesmoke;
   margin-top: 5px;
   margin-bottom: 5px;
}

.TrovaAmicoItem:active
{
   padding-right: 5px;
   font-size: 9px; 
   color: blue;
   font-family: Verdana;
   background-color: whitesmoke;
   margin-top: 5px;
   margin-bottom: 5px;
}

.HeaderCallCenterText
{
   font-weight: bold;
   font-size: 12px; 
   color: #ffffff;
   font-family: verdana, Arial, Helvetica;
   text-align: center;
   text-decoration: none;
}

.MarqueePanelStyle
{
   font-size: 9px; 
   left: 8px;
   width: 390px;
   color: black;
   font-style: italic;
   font-family: verdana, Arial, Helvetica;
   position: relative;
   top: 18px;
   height: 54px;
   text-decoration: none;
}

.InsertGuestMessageText
{
   font-weight: bold;
   font-size: 12px; 
   left: 420px;
   color: #ffffff;
   font-family: verdana, Arial, Helvetica;
   position: relative;
   top: -18px;
   text-align: center;
   text-decoration: none;
}
.LabelHeaderListaViaggi
{   
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: Black;
   width: 70px;
   text-align:left;
}
.LabelItemListaViaggi
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: Black;
   text-align:left;
   height:25px;
   padding-top:5px;
}
.LabelParticleListaViaggi
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: #ffcc66;
   height:25px;
   padding-top:5px;
}
.standardLabel
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: #666666;
}
.standardRadioButton
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: #666666;
   border: 0;
}
.miniLabel
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 1px; 
   color: #666666;
}
.boldLabel
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   font-weight: bold;
   color: #666666;
}

.linkLikeLabel
{
   font-family: verdana, Arial, Helvetica;
   font-size: 9px; 
  color: #3333cc;
}

.standardLink
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: #666666;
}
.panelListaViaggiDescrizioni
{
   background-color:#ffcc66;
   color: #666666;
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
}
.standardComboBox
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: Black;
   border: black 1px solid;
}
.standardTextBox
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: Black;
}
.activeTabAmico
{
   border-right: gainsboro 1px solid;
   border-top: gainsboro 1px solid;
   font-size: 9px; 
   border-left: gainsboro 1px solid;
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
   background-color: white;
   text-align:center;
   padding-top: 2px;
   padding-bottom: 3px;
   font-size: 9px; 
}
.inactiveTabAmico
{
   border-right: gainsboro 1px solid;
   border-top: gainsboro 1px solid;
   font-size: 9px; 
   border-left: gainsboro 1px solid;
   color: black;
   border-bottom: gainsboro 1px solid;
   font-family: verdana, Arial, Helvetica, sans-serif;
   background-color: #f5f5f5;
   text-align:center;
   padding-top: 2px;
   padding-bottom: 3px;
}

.highlightedLabel
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: black;
   background-color: #99cccc;
   height: 19px;
   width: 100%;
   padding-top: 3px;
}
.errorLabel
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: Red;
}
.loginTextBox
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: Black;
   border: gainsboro 1px solid;
   width: 70px;
}
.chatMessageTime
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   font-weight: bold;
   color: #666666;
   border: 0;
}
.chatMessageUser
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   font-weight: bold;
   color: #666666;
   border: 0;
}
.chatMessageTitle
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: #666666;
   border: 0;
}
.chatMessage
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: #666666;
   border: 0;
}
.chatMessageInput
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: #666666;
   background-color: #e9e9f0;
   border: 0;
}

.standardEditorTextBox
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: Black;
}

.standardNumericTextBox
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: Black;
   border: black 1px solid;
   text-align: right;
}

.standardCheckBox
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: Black;
   border: 0;
}
.standardButton
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: Black;
   background-color: #d5ecfa;
}
.standardComboBox
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: Black;
   border: black 1px solid;
}

.headerTabAmico
{
   border-right: gainsboro 0px solid;
   border-top: gainsboro 0px solid;
   font-size: 9px; 
   border-left: gainsboro 0px solid;
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
   background-image: url(../images/sfondoverdebarre.gif);
   text-align:center;
   padding-top: 2px;
   padding-bottom: 3px;
}

.panelSchedaAmico
{
   font-size: 9px; 
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
   background-image: url(../images/sfondoverdechiaro.gif);
   height: 300px;
}

.tableSchedaAmico
{
   font-size: 9px; 
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
   background-image: url(../images/sfondoverdechiaro.gif);
   padding-right: 2px;
   border-collapse: collapse;
}

.cellSchedaAmicoGreen
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   background-color: #eaf5e5;
   color: Black;
   font-weight:   bold;
   border-top: white 2px solid;
   border-bottom: white 2px solid;
   margin-left: 12px;
   padding-left:12px;
   height: 14px;
   width: 175px;
}

.cellSchedaAmicoWhite
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   background-color: white;
   color: Black;
   margin-right: 2px;
   padding-right: 2px;
   height: 14px;
   width: 380px;
   border-bottom: #eaf5e5 2px solid;
   border-right: #eaf5e5 2px solid;
   border-top: #eaf5e5 2px solid;
   border-left: #eaf5e5 2px solid;
 }

.tableRegistrazioneUtente
{
   font-size: 9px; 
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
   background-color: #eaf5e5;
   padding-top: 10px;
   padding-right: 10px;
   padding-left: 10px;
   padding-bottom: 10px;
   border-top:#cccccc 1px solid;
   border-left:#cccccc 1px solid;
   border-right:#cccccc 1px solid;
   border-bottom:#cccccc 1px solid;
}

.cellRegistrazioneUtente
{
   font-size: 9px; 
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
   background-color: #eaf5e5;
   margin-top: 10px;
   margin-bottom: 10px;
}

.buttonRegistrazioneUtente
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: Black;
   /*background-color: #99cc99;*/
   background-image: url(../images/btnRegUte.jpg);
   border-right: #339933 1px solid;
   border-top: #339933 1px solid;
   border-left: #339933 1px solid;
   border-bottom: #339933 1px solid;
   width: 75px;
   height: 16px;
}

.activeTabBarraRegistrazioneUtente
{
   font-size: 9px; 
   color: #333333;
   font-family: verdana, Arial, Helvetica,sans-serif;
   background-color: white;
   border-top:#cccccc 1px solid;
   border-left:#cccccc 1px solid;
   border-right:#cccccc 1px solid;
   text-align:center;
   padding-top: 2px;
   padding-bottom: 3px;
}
.inactiveTabBarraRegistrazioneUtente
{
   font-size: 9px; 
   color: #333333;
   font-family: verdana, Arial, Helvetica, sans-serif;
   background-image: url(../images/sfondobarraregutente.jpg);
   border-top:#cccccc 1px solid;
   border-left:#cccccc 1px solid;
   border-right:#cccccc 1px solid;
   border-bottom:#cccccc 1px solid;
   text-align:center;
   padding-top: 2px;
   padding-bottom: 3px;

}

.tableIscrizioneNewsletter
{
   font-size: 9px; 
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
   background-color: #eaf5e5;
   padding-top: 10px;
   padding-right: 10px;
   padding-left: 10px;
   padding-bottom: 10px;
   border-top:#cccccc 1px solid;
   border-left:#cccccc 1px solid;
   border-right:#cccccc 1px solid;
   border-bottom:#cccccc 1px solid;
   position: relative;
   top: 5px;
   left: 5px;
}
.tdHeaderTrovaUnAmico{
  /*background-color: #339900;*/
  background-image:url(../images/BarraTrova_unAmico.jpg);
  border:gainsboro 1px solid;
}

.InputAmico{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: Black;
   /*background-color:Transparent;*/
   border:solid 1 #6699cc ;

}
.labelHeaderTrovaUnAmico{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 12px; 
   color: white;
   font-weight: bold;
}
.CellAmico{
   border:solid 1 #CCCCCC;

}
.CellBordoSottoAmico{
  border-bottom:solid 1 #CCCCCC
}
.trBodyTrovaUnAmico{
   /*background-color: #99cc99;*/
   background-color: #eaf5e5;

}
.LabelPreviewRicercaUtente{
   color : #000099;
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
}
A.LinkFotoRecordUtenteRicerca:link   {   
   color : #000099;
   text-decoration:   none;
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   }   
   
A.LinkFotoRecordUtenteRicerca:visited   {   
   color : #000099;
   text-decoration:   none;
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   }   
   
A.LinkFotoRecordUtenteRicerca:active   {   
   color : #000099;
   text-decoration:   none;
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   }   
   
A.LinkFotoRecordUtenteRicerca:hover   {   
   color : #000099;
   text-decoration:   none;
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   }



.LabelOnlineFotoRecordUtenteRicerca{
   color : #33cc00;
   text-decoration:   none;
   font-weight: bold;
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
}



.labelInChat{
   color : #66cc66;
   text-decoration: none;
   font-style: italic;
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
}
.tableChatDiv
{
	border-right: gainsboro 1px solid;
	border-top: gainsboro 1px solid;
	font-size: 9px;
	border-left: gainsboro 1px solid;
	color: white;
	border-bottom: gainsboro 1px solid;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.linkChatDiv
{
	font-size: 9px;
	color: white;
	font-family: verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.linkChatDiv:active
{
	font-size: 9px;
	color: white;
	font-family: verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.linkChatDiv:link
{
	font-size: 9px;
	color: white;
	font-family: verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.linkChatDiv:visited
{
	font-size: 9px;
	color: white;
	font-family: verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.linkChatDiv:hover
{
	font-size: 9px;
	color: white;
	font-family: verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
}

.table
{
	border: #cccccc 1px solid;
	font-size: 10px;
	color: black;
	font-family: verdana, Arial, Helvetica, sans-serif;
	background-color: white;
}
.tableHeader
{
	font-family: verdana, Arial, Helvetica, sans-serif;
   	font-size: 9px; 
	font-weight: bold;
   	color: #ffffff;
      height:19px;
	background-image: url(../images/bg_arancio.jpg);
	border: #ffffff 2px solid;
}
.tableItem
{
	font-size: 10px;
	color: black;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
                     height:25px;
}
.tableAlternateItem
{
	font-size: 10px;
	color: black;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	height:25px;
}
.pagerItem
{
	font-size: 10px;
	color: black;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	height:25px;
}

.trTopColor
{
                    border-top-style:solid ;
                    border-top-width:1px; 
                    border-top-color:red;
}

.tableMenuMail
{
   font-size: 9px; 
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
   background-color: white;
   border-top:#cccccc 1px solid;
   border-left:#cccccc 1px solid;
   border-right:#cccccc 1px solid;
   border-bottom:#cccccc 1px solid;
}

A.linkMenuMail, A.linkMenuMail:hover, A.linkMenuMail:visited ,A.linkMenuMail:linked
{
   font-size: 9px; 
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
   text-decoration: none;
   margin-left: 12px;
}

.headerMenuMail
{
   font-size: 9px; 
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
   background-color: #99cc99;
   height: 20px;
   margin-left: 12px;
}

.inactiveCellMenuMail
{
   font-size: 9px; 
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
   background-color: white;
   height: 14px;
   margin-left: 12px;
}

.activeCellMenuMail
{
   font-size: 9px; 
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
   background-color: #eaf5e5;
   height: 14px;
   margin-left: 12px;
}

.panelRubrica
{
    overflow: auto;
    border-right: gainsboro 0px solid;
    border-top: gainsboro 0px solid;
    border-left: gainsboro 0px solid;
    border-bottom: gainsboro 0px solid;
    font-size: 9px;
    height : 281px;
}

.cellRubrica
{
   font-size: 9px; 
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
   background-color: #eaf5e5;
   margin-top: 0px;
   margin-bottom: 0px;
   border-top: white 2px solid;
   border-bottom: white 2px solid;
   border-left: white 0px solid;
   border-right: white 0px solid;
   height : 20px;
   vertical-align:middle;
}

.headerMessaggi
{
   font-size: 9px; 
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
   background-color: white;
   margin-top: 0px;
   margin-bottom: 0px;
   border-top: #cccccc 1px solid;
   border-bottom: #cccccc 1px solid;
   border-left: #cccccc 1px solid;
   border-right: #cccccc 1px solid;
   height : 20px;
   text-align: center;
   text-decoration: none;
}

A.headerMessaggi, A.headerMessaggi:hover, A.headerMessaggi:visited ,A.headerMessaggi:linked
{
   font-size: 9px; 
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
   text-decoration: none;
   margin-left: 0px;
}

A.itemMessaggiLetti, A.itemMessaggiLetti:visited ,A.itemMessaggiLetti:linked
{
   font-size: 9px; 
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
}
A.itemMessaggiLetti:hover
{
   font-size: 9px; 
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
   text-decoration: underline;
}

A.itemMessaggiNonLetti, A.itemMessaggiNonLetti:visited ,A.itemMessaggiNonLetti:linked
{
   font-size: 10px; 
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
}
A.itemMessaggiNonLetti:hover
{
   font-size: 10px; 
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
   text-decoration: underline;
}

.itemMessaggiLetti
{
   font-size: 9px; 
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
}
.itemMessaggiNonLetti
{
   font-size: 10px; 
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-weight: bold;
}

.trItemMessaggi
{
   background-color: #eaf5e5;
}
.trAlternatingItemMessaggi
{
	background-color: #fafafa;
}

.labelMessaggi
{
   font-size: 9px; 
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
   text-decoration: none;
   margin-left: 12px;
}

A.linkMessaggi, A.linkMessaggi:hover, A.linkMessaggi:visited ,A.linkMessaggi:linked
{
   font-size: 9px; 
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
   text-decoration: none;
}

.textEditMessaggio
{
   font-size: 9px; 
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
   background-color: #eaf5e5;
}

.cellAddressMessaggio
{
   font-size: 9px; 
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
   background-color: #99cc99;
   border-top: white 1px solid;
   border-bottom: white 1px solid;
}

.cellTextMessaggio
{
   font-size: 9px; 
   color: black;
   font-family: verdana, Arial, Helvetica, sans-serif;
   background-color: #eaf5e5;
   border-top: white 1px solid;
   border-bottom: white 1px solid;
}

.highlightedLabelViaggi
{
	font-size: 9px;
	color: #ff9900;
	font-family: verdana, Arial, Helvetica, sans-serif;
}
.highlightedBoldLabelViaggi
{
	font-weight:bolder;
	font-size: 9px;
	color: #ff9900;
	font-family: verdana, Arial, Helvetica, sans-serif;
}

.highlightedLabelAmici
{
	font-size: 9px;
	color: #99cc99;
	font-family: verdana, Arial, Helvetica, sans-serif;
}
.highlightedBoldLabelAmici
{
	font-weight:bolder;
	font-size: 9px;
	color: #99cc99;
	font-family: verdana, Arial, Helvetica, sans-serif;
}

.tdHeaderRicercaViaggi
{
	font-weight: bolder;
	font-size: 9px;
	color: #660000;
	font-family: verdana, Arial, Helvetica, sans-serif;
	background-color: #ffcc66;
}
.tdRicercaViaggi
{
	background-color:#ffffcc;
	border:gainsboro 1px solid;
}
.tdRicercaViaggiWithBottom
{
	background-color:#ffffcc;
	border-bottom:gainsboro 1px solid;
}
.tdRicercaViaggiNoTop
{
	background-color:#ffffcc;
	border-left: gainsboro 1px solid;
	border-right: gainsboro 1px solid;
	border-bottom: gainsboro 1px solid;
}
.tdHeaderRicercaAmici
{
	font-weight: bolder;
	font-size: 9px;
	color: #ffffff;
	font-family: verdana, Arial, Helvetica, sans-serif;
	background-color: #99cc99;
}
.tdRicercaAmici
{
	background-color:#eaf5e5;
	border:gainsboro 1px solid;
}
.tableNoBottom
{
	border-right: gainsboro 1px solid;
	border-top: gainsboro 1px solid;
	font-size: 10px;
	border-left: gainsboro 1px solid;
	color: black;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-color: white;
}
.tableNoTop
{
	border-left: gainsboro 1px solid;
	border-right: gainsboro 1px solid;
	border-bottom: gainsboro 1px solid;
	font-size: 10px;
	color: black;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-color: white;
}
.tableWithBottom
{
	font-size: 10px;
	border-bottom: gainsboro 1px solid;
	color: black;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-color: white;
}
.tableWithTop
{
	font-size: 10px;
	border-top: gainsboro 1px solid;
	color: black;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-color: white;
}

.tableWithRight
{
	font-size: 10px;
	border-right: gainsboro 1px solid;
	color: black;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-color: white;
}

.tableWithLeft
{
	font-size: 10px;
	border-left: gainsboro 1px solid;
	color: black;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-color: white;
}

.pagerRicercaViaggi
{
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 9px; 
	color: #666666;
}
.pagerDataGridRicercaViaggi
{
	display:none;
}

.tdHeaderTrovaUnViaggio{
  /*background-color: #ffcc66;*/
  background-image:url(../images/BarraTrova_unViaggio.jpg);
  border:gainsboro 1px solid;
}
.labelHeaderTrovaUnViaggio{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 12px; 
   color: white;
   font-weight: bold;
}
.trBodyTrovaUnViaggio
{
	background-color: #ffffcc;
}
.labelTitoloPagineViaggi{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 12px; 
   color: #666666;
   font-weight: bold;
}
.labelTitoloPagineAmici{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 12px; 
   color: #666666;
   font-weight: bold;
}
.labelHeaderRicercaGruppi{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 12px; 
   color: #660000;
   font-weight: bold;
}
.labelPrezzoMarrone{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: #660000;
   font-weight: bold;
}
.labelPrezzobold{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   font-weight: bold;
}
.labelLinkDescrizionePrenotaOra{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: #660000;
}
.labelChiamaEPrenota{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 12px; 
   color: white;
   font-weight: bold;
   height: 21px;
   padding-bottom: 4px;
}
.labelChiamaEPrenota_Numero{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 12px; 
   color: white;
   font-weight: bold;
}
.labelTitoloOfferta
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 20px; 
   color: #ff9933;
   padding-top: 4px;
   padding-bottom: 4px;
   padding-left: 4px;
   padding-right: 4px;
   line-height: 25px;
}
.labelPrezzoMercatotesto
{
	text-decoration: line-through
	font-family: verdana, Arial, Helvetica, sans-serif;
   	font-size: 9px; 
   	color: #666666;
}
.labelPrezzoMaxGrafico
{
	font-weight:bolder;
	font-size: 9px;
	color: #ff0000;
	font-family: verdana, Arial, Helvetica, sans-serif;
}
.labelPrezzoMinGrafico
{
	font-weight:bolder;
	font-size: 9px;
	color: #339933;
	font-family: verdana, Arial, Helvetica, sans-serif;
}
.labelPrezzoAttualeGrafico
{
	font-weight:bolder;
	font-size: 9px;
	color: #ff9900;
	font-family: verdana, Arial, Helvetica, sans-serif;
}
.labelTestoGrafico
{
	font-weight:bolder;
	font-size: 9px;
	color: #666666;
	font-family: verdana, Arial, Helvetica, sans-serif;
}
}
.labelTestoGraficoblue
{
	font-weight:bolder;
	font-size: 9px;
	color: #3300ff;
	font-family: verdana, Arial, Helvetica, sans-serif;
}

.linkMenu
{
	font-size: 9px;
	color: #666666;
	font-family: verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.linkMenu:active
{
	font-size: 9px;
	color: #666666;
	font-family: verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.linkMenu:link
{
	font-size: 9px;
	color: #666666;
	font-family: verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.linkMenu:visited
{
	font-size: 9px;
	color: #666666;
	font-family: verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.linkMenu:hover
{
	font-size: 9px;
	color: #666666;
	font-family: verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
}

.linkMenu_withChildren
{
	font-size: 9px;
	color: #666666;
	font-family: verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.linkMenu_withChildren:active
{
	font-size: 9px;
	color: #666666;
	font-family: verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.linkMenu_withChildren:link
{
	font-size: 9px;
	color: #666666;
	font-family: verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.linkMenu_withChildren:visited
{
	font-size: 9px;
	color: #666666;
	font-family: verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.linkMenu_withChildren:hover
{
	font-size: 9px;
	color: #666666;
	font-family: verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.linkTitoloRicercaViaggi
{
	font-weight:bolder;
	font-size: 9px;
	color: #ff9900;
	font-family: verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.linkTitoloRicercaViaggi:active
{
	font-weight:bolder;
	font-size: 9px;
	color: #ff9900;
	font-family: verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.linkTitoloRicercaViaggi:link
{
	font-weight:bolder;
	font-size: 9px;
	color: #ff9900;
	font-family: verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.linkTitoloRicercaViaggi:visited
{
	font-weight:bolder;
	font-size: 9px;
	color: #ff9900;
	font-family: verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.linkTitoloRicercaViaggi:hover
{
	font-weight:bolder;
	font-size: 9px;
	color: #ff9900;
	font-family: verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
}

.linkGrafico
{
	font-size: 9px;
	color: #666666;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-weight:bolder;
	text-decoration:none;
}
.linkGrafico:active
{
	font-size: 9px;
	color: #666666;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-weight:bolder;
	text-decoration:none;
}
.linkGrafico:link
{
	font-size: 9px;
	color: #666666;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-weight:bolder;
	text-decoration:none;
}
.linkGrafico:visited
{
	font-size: 9px;
	color: #666666;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-weight:bolder;
	text-decoration:none;
}
.linkGrafico:hover
{
	font-size: 9px;
	color: #666666;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-weight:bolder;
	text-decoration:underline;
}

.buttonPrenota
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: #666666;
   background-image: url(../images/btnPrenota.jpg);
   border-right: #ff9900 1px solid;
   border-top: #ff9900 1px solid;
   border-left: #ff9900 1px solid;
   border-bottom: #ff9900 1px solid;
   width: 75px;
   height: 16px;
   cursor:hand;
}

.buttonPrenota_over
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 9px; 
   color: #666666;
   background-image: url(../images/btnPrenota1.jpg);
   border-right: #ff9900 1px solid;
   border-top: #ff9900 1px solid;
   border-left: #ff9900 1px solid;
   border-bottom: #ff9900 1px solid;
   width: 75px;
   height: 16px;
   cursor:hand;
}

.hiddenLabel
{
	font-size: 9px;
	color: gainsboro;
	font-family: verdana, Arial, Helvetica, sans-serif;
}

.hiddenLink
{
	font-size: 9px;
	color: gainsboro;
	font-family: verdana, Arial, Helvetica, sans-serif;
}
.hiddenLink:hover
{
	font-size: 9px;
	color: gainsboro;
	font-family: verdana, Arial, Helvetica, sans-serif;
}
.hiddenLink:link
{
	font-size: 9px;
	color: gainsboro;
	font-family: verdana, Arial, Helvetica, sans-serif;
}
.hiddenLink:visited
{
	font-size: 9px;
	color: gainsboro;
	font-family: verdana, Arial, Helvetica, sans-serif;
}
.hiddenLink:active
{
	font-size: 9px;
	color: gainsboro;
	font-family: verdana, Arial, Helvetica, sans-serif;
}

.hiddenLinksmall
{
	font-size: 7px;
	color: gainsboro;
	font-family: verdana, Arial, Helvetica, sans-serif;
}
.hiddenLinksmall:hover
{
	font-size: 7px;
	color: gainsboro;
	font-family: verdana, Arial, Helvetica, sans-serif;
}
.hiddenLinksmall:link
{
	font-size: 7px;
	color: gainsboro;
	font-family: verdana, Arial, Helvetica, sans-serif;
}
.hhiddenLinksmall:visited
{
	font-size: 7px;
	color: gainsboro;
	font-family: verdana, Arial, Helvetica, sans-serif;
}
.hiddenLinksmall:active
{
	font-size: 7px;
	color: gainsboro;
	font-family: verdana, Arial, Helvetica, sans-serif;
}

.tdContEd_Titolo
{
	border-top: gainsboro 1px solid;
	border-bottom: gainsboro 1px solid;
	border-left: gainsboro 1px solid;
	border-right: gainsboro 1px solid;
	background-color: #ffcc66;
	height:17px;
}
.lblContEd_Titolo
{
	color:#660000;
	font-size:9px;
	font-weight:bolder;
	font-family:verdana, Arial, Helvetica, sans-serif;
}
.lblContEd_Testo
{
	color:#666666;
	font-size:9px;
	font-family:verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: justify;
	TEXT-DECORATION: none;
}
.tdContEd_ImgTesto
{
	border-left: gainsboro 1px solid;
	border-right: gainsboro 1px solid;
}
.tdContEd_TestoImg
{
	border-left: gainsboro 1px solid;
	border-right: gainsboro 1px solid;
}
.tdContEd_Img
{
	border-left: gainsboro 1px solid;
	border-right: gainsboro 1px solid;
}
.tdContEd_Testo
{
	border-left: gainsboro 1px solid;
	border-right: gainsboro 1px solid;
}
.tdContEd_Footer
{
	border-bottom: gainsboro 1px solid;
	border-left: gainsboro 1px solid;
	border-right: gainsboro 1px solid;
}

.slidingToolHeaderAmico
{
   background-image: url(../images/btnRegUte.jpg);
   cursor: hand;
}
.slidingToolHeaderViaggio
{
   background-image: url(../images/btnPrenota.jpg);
   cursor: hand;
}

.tr_menu_ricerca_viaggio
{
	background-image: url(../images/br_ricerca.jpg);
}
.tr_menu_ricerca_viaggio_sel
{
	background-image: url(../images/br_ricerca_selezione.jpg);
}

.lblNews
{
	color:#666666;
	font-size:11px;
	font-weight:bolder;
	font-family:verdana, Arial, Helvetica, sans-serif;
}

.lblTitolo
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-weight:bold;
	color: #cc0000;
}

.tblSubMenu
{
	border: #cccccc 1px solid;
	font-size: 10px;
	color: black;
	font-family: verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/br_titolo.png);
}

.graphicButton
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BACKGROUND: url(../images/bottone-arancio.gif);
    BACKGROUND-REPEAT: no-repeat;
    BORDER-LEFT: medium none;
    WIDTH: 61px;
    CURSOR: hand;
    COLOR: #cc0000;
    BORDER-BOTTOM: medium none;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    HEIGHT: 19px;
    TEXT-DECORATION: none
}

.labelLocalitaRicerca
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 11px; 
   color: #666666;
}

.labelPrezzoRicerca
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 15px; 
   font-weight: bold;
   color: #cc0000;
}

.labelParentesiScontoRicerca
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 12px; 
   font-weight: bold;
   color: #cc0000;
}

.labelScontoRicerca
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 12px; 
   font-weight: bold;
   color: #ff9900;
}

.labelPrezzoScheda
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 10px; 
   font-weight: bold;
   color: #ff9900;
}

.labelTitoloPalchetto
{
   font-family: verdana, Arial, Helvetica, sans-serif;
   font-size: 10px; 
   font-weight: bold;
   color: #ff9900;
}

.aHeaderTrovaUnViaggio
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
	color: #ffffff;
}
.aHeaderTrovaUnViaggio:link
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
	color: #ffffff;
}
.aHeaderTrovaUnViaggio:active
{
   font-family: Verdana, Arial, Helvetica;
   font-size: 12px; 
   font-weight: bold;
   text-decoration: none;
   color: #ffffff;
}
.aHeaderTrovaUnViaggio:visited
{
   font-family: Verdana, Arial, Helvetica;
   font-size: 12px; 
   font-weight: bold;
   text-decoration: none;
   color: #ffffff;
}
.aHeaderTrovaUnViaggio:hover
{
   font-family: Verdana, Arial, Helvetica;
   font-size: 12px; 
   font-weight: bold;
   text-decoration: underline;
   color: #ffffff;
}

.iframeMenuBackground
{
	display:none;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	filter:mask();
}

.iframePartner
{
	width: 100%;
	display: none;
	overflow: auto;
}

.meteoActive
{
	background-image: url(../images/meteo_active.jpg);
}

.meteoNoActive
{
	background-image: url(../images/meteo_noActive.jpg);
}

.meteoBody
{
	border-left: gainsboro 1px solid;
	border-right: gainsboro 1px solid;
	border-bottom: gainsboro 1px solid;
	background-color: white;
}

#tdRightPane{
   text-align: right;
}